Source: libdatetime-format-builder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-mail-perl <!nocheck>,
                     libdatetime-format-strptime-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-builder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-builder-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Builder
Rules-Requires-Root: no

Package: libdatetime-format-builder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-strptime-perl,
         libdatetime-perl,
         libparams-validate-perl
Description: module to create DateTime parsers
 DateTime::Format::Builder creates DateTime parsers. Many string formats of
 dates and times are simple and just require a basic regular expression to
 extract the relevant information. Builder provides a simple way to do this
 without writing reams of structural code.
 .
 Builder provides a number of methods, most of which you'll never need, or
 at least rarely need. They're provided more for exposing of the module's
 innards to any subclasses, or for when you need to do something slightly
 unusual.
